Bug 245452 - glade3 was release long time ago
glade3 was release long time ago
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: glade (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Clasen
http://glade.gnome.org/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-23 08:55 EDT by acount closed by user
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-24 17:51:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2007-06-23 08:55:23 EDT
rahide release is _very_ old(2.12.1)
please update it.


-thanks-
Comment 1 Matthias Clasen 2007-06-24 17:51:30 EDT
That is a misunderstanding. 2.12.1 is the latest version of glade2.
glade3, despite its name, is a different application that is under review for
inclusion in fedora somewhere else.

Note You need to log in before you can comment on or make changes to this bug.